[NumPy-Tickets] [NumPy] #740: numpy setup.py too restrictive, prevents use of fblas with cblas

NumPy Trac numpy-tickets@scipy....
Mon Apr 11 04:24:50 CDT 2011


#740: numpy setup.py too restrictive, prevents use of fblas with cblas
-----------------------------+----------------------------------------------
 Reporter:  gnurser          |       Owner:  cdavid     
     Type:  defect           |      Status:  accepted   
 Priority:  normal           |   Milestone:  Unscheduled
Component:  numpy.distutils  |     Version:  none       
 Keywords:                   |  
-----------------------------+----------------------------------------------
Changes (by nils):

 * cc: nwagner@… (added)


Comment:

 The corresponding line numbers of numpy/core/setup.py changed to 833-834.

 acml2.log is out of date. numpy and scipy moved to git.
 The current version of acml is 4-4-0 instead of 4-0-1.
 [http://developer.amd.com/cpu/Libraries/acml/downloads/pages/default.aspx#downloads]

-- 
Ticket URL: <http://projects.scipy.org/numpy/ticket/740#comment:3>
NumPy <http://projects.scipy.org/numpy>
My example project


More information about the NumPy-Tickets mailing list